## ruby-bourne 1.4.0

=== debian/changelog ===
ruby-bourne (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #707719)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 10 May 2013 22:03:53 +0530
