## ruby-bourne 1.5.0

=== debian/changelog ===
ruby-bourne (1.5.0-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.5.0
    + fix failing test with Ruby 2.0 (Closes: #720241)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Oct 2013 16:36:44 +0200
