=== debian/control ===
Source: ruby-bourne
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-mocha, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bourne.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-bourne.git;a=summary
Homepage: http://github.com/thoughtbot/bourne
XS-Ruby-Versions: all

Package: ruby-bourne
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-mocha
# mocha (~> 0.13.2), rake (>= 0, development)
Description: adds test spies to mocha
 Extends mocha to allow detailed tracking and querying of
 stub and mock invocations. Allows test spies using the have_received rspec
 matcher and assert_received for Test::Unit. Extracted from the
 jferris-mocha fork.
