## ruby-bourne 1.6.0

=== debian/changelog ===
ruby-bourne (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to make tests run with latest Mocha
    + remove-mocha-instance-reset.patch: Replace Mockery.reset_instance with
      Mockery.teardown (Closes: #906685, #908863)
  * Use ruby-tests.rake for running tests
  * Bump Standards-Version to 4.2.1

 -- Balasankar C <balasankarc@debian.org>  Sun, 23 Sep 2018 12:04:59 +0530

ruby-bourne (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Oct 2015 13:44:24 -0300
