=== debian/control ===
Source: ruby-bourne
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-mocha (>= 1.1)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bourne.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bourne
Homepage: https://github.com/thoughtbot/bourne
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bourne
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mocha (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Adds test spies to mocha
 Extends mocha to allow detailed tracking and querying of
 stub and mock invocations. Allows test spies using the have_received rspec
 matcher and assert_received for Test::Unit. Extracted from the
 jferris-mocha fork.
