=== debian/watch ===
version=3
https://gemwatch.debian.net/bourne .*/bourne-(.*).tar.gz
